SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001936: openswan needs to be upgraded, which needs a kernel upgrade - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001936Endian FirewallNetwork related (VPN, uplinks)public2009-06-10 13:082010-05-26 17:09
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.4 
Summary0001936: openswan needs to be upgraded, which needs a kernel upgrade
Descriptionopenswan needs to be upgraded, which fixes many issues
the current openswan version however works only with our actual kernel, therefore the kernel need also to be upgraded
TagsNo tags attached.
Attached Files

- Relationships
child of 0001935confirmedpeter-endian issues to fix with ipsec (openswan) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-10 13:08 peter-endian New Issue
2009-06-10 13:08 peter-endian Assigned To => peter-endian
2009-06-10 13:08 peter-endian Relationship added child of 0001935
2009-06-10 13:08 peter-endian Severity minor => feature
2010-05-12 14:52 peter-endian Status new => resolved
2010-05-12 14:52 peter-endian Fixed in Version => 2.4
2010-05-12 14:52 peter-endian Resolution open => fixed
2010-05-26 17:09 christian-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker